Skip Menu |
 

Preferred bug tracker

Please visit the preferred bug tracker to report your issue.

This queue is for tickets about the PDL-Opt-QP CPAN distribution.

Report information
The Basics
Id: 94031
Status: resolved
Priority: 0/
Queue: PDL-Opt-QP

People
Owner: Nobody in particular
Requestors: CHORNY [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Important
Broken in: 0.26
Fixed in: (no value)



Subject: should not depend on Module::Build::Pluggable::Warn64Bit
Download (untitled) / with headers
text/plain 178b
META.json has "configure" : { "requires" : { "Module::Build::Pluggable::Warn64Bit" : "0" } }, -- Alexandr Ciornii, http://chorny.net
Download (untitled) / with headers
text/plain 341b
Thanks for the bug report. Module::Build::Pluggable automatically adds the prereq. I've manually removed it and will submit a bug report to MBP. The 0.27 version should fix it and be up on CPAN momentarily. Are you using PDL::Opt::QP? Can I ask what your using it for and how it is working? You can reply to me directly (mgrimes@cpan.org).


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.